/* * PiouPiouz cascading style sheet. 
* 
* Layout position 
* 
* Copyright (C) 2006 - Motion-Twin 
* Edited by Eternal Twin
* 
* beige claire	 	#f5ead2 
* beige medium		#ead9b4 
* marron medium 	#a65d13 
* marron fort 	 	#623414 
* 
*/

body {
  color: #623414;
  font-family: Tahoma, sans-serif;
  font-size: 0.8em;
  margin: 0px;
  padding: 0px;
  background-color: #7e4d2a;
  background-image: url(/gfx/rock_me.jpg);
}

#wallpaper {
  margin: 0px;
  padding: 0px;
  margin-bottom: 0px;
  background-image: url(/gfx/wallpaper.jpg);
  background-position: bottom center;
  background-repeat: no-repeat;
  background-color: white;
}

#footer {
  text-align: center;
  width: 950px;
  height: 125px;
  padding-top: 0px;
  background-image: url(/gfx/footer.png);
}

#footer a {
  margin: 4px;
}

#main {
  width: 950px;
  margin: auto;
  margin-top: 0px;
  padding: 0px;
}

#header {
  border: 0px solid #999;
  margin: 0px 0px 0px 0px;
  height: 183px;
  display: block;
  background-image: url("/etwin/header.png");
}

#header h1,
#header h2 {
  display: none;
}

#header a {
  display: block;
  height: 100%;
  width: 100%;
  text-decoration: none;
}

#content {
  border: 0px solid #999;
  top: 0px;
  margin: 0px 0px 0px 0px;
  padding-top: 0px;
  padding-left: 75px;
  padding-right: 285px;
  min-height: 500px;
  background-image: url(/gfx/body.png);
  background-repeat: repeat-y;
}

#content_body {
  position: relative;
  width: 625px;
  top: 0px;
  display: block;
  border: 0px solid #999;
}

#content #content_body div.spacer {
  margin: auto;
  width: 350px;
  height: 50px;
  padding: 0px;
}

#content #content_body div.hugespacer {
  height: 100px;
  padding: 0px;
  border-top: 0px solid #da941e;
}

#game_container {
  position: relative;
  padding: 0px;
  margin: 0px;
  margin-left: 0px;
  top: -18px;
  background-image: none;
  background-color: transparent;
}

/****MAIN MENU****/
#mainmenu {
  border: 0px solid #999;
  height: 52px;
  margin: auto;
  text-transform: uppercase;
  padding-top: 26px;
  padding-left: 163px;
  letter-spacing: 1px;
  background-image: url(/gfx/menu.png);
}

#mainmenu2 {
  border: 0px solid #999;
  height: 52px;
  margin: auto;
  text-transform: uppercase;
  padding-top: 26px;
  padding-left: 163px;
  letter-spacing: 1px;
  background-image: url(/gfx/menu2.png);
}

#mainmenu #menu_login ul {
  padding: 0px;
  margin: 0px;
  list-style: none;
  width: 600px;
  height: 25px;
}

#mainmenu #menu_login ul li {
  position: relative;
  float: left;
  margin: 0px;
  margin-right: 75px;
}

#mainmenu #menu_login ul li a {
  border: 0px solid #999;
  color: #d9c5a4;
  font-size: 12px;
  font-family: "Century Gothic", Lucida, Tahoma, sans-serif;
  font-weight: bold;
  text-decoration: none;
  text-align: right;
  display: block;
  height: 25px;
  width: 120px;
  line-height: 25px;
  margin: 0px;
}
#mainmenu #menu_login ul li a img {
  margin-right: -2px;
}
#mainmenu #menu_login ul li a span {
  display: none;
}
#mainmenu #menu_login ul li a:hover {
  background: transparent url(/gfx/gui/main_menu.gif) top left no-repeat;
}
#mainmenu #menu_login ul li a#menu1 {
  background: none;
}
#mainmenu #menu_login ul li a#menu2 {
  background: none;
  width: 112px;
  border: 0px solid #999;
  padding-right: 10px;
}

#mainmenu #menu_login ul li a#menu3 {
  background: none;
}
#mainmenu #menu_login ul li a#menu1:hover {
}
#mainmenu #menu_login ul li a#menu1 img {
  margin-right: 1px;
}
#mainmenu #menu_login ul li a#menu2:hover {
}
#mainmenu #menu_login ul li a#menu2 img {
  margin-right: -5px;
}
#mainmenu #menu_login ul li a#menu3:hover {
}
#mainmenu #menu_login ul li a#menu3 img {
  margin-right: 2px;
}

#mainmenu2 #menu_logout ul {
  padding: 0px;
  margin: 0px;
  margin-left: 22px;
  list-style: none;
  width: 700px;
  height: 25px;
}

#mainmenu2 #menu_logout ul li {
  position: relative;
  float: left;
  margin: 0px;
  width: 195px;
}

#mainmenu2 #menu_logout ul li span {
  display: none;
}

#mainmenu2 #menu_logout form {
  margin: 0px;
  padding: 0px;
}

#mainmenu2 #menu_logout form li.loginEtwin {
  width: 35px;
  height: 35px;
  left: -45px;
  top: -5px;
  z-index: 10;
}

#mainmenu2 #menu_logout form li.loginEtwin a {
  width: 35px;
  height: 35px;
  display: inline-block;
}

#mainmenu2 #menu_logout form input.loginShortcut {
  width: 95px;
  margin: 0px;
  padding: 0px;
  letter-spacing: 0px;
  background-color: transparent;
  border: 0px solid #fff;
  margin-top: 2px;
}

#mainmenu2 #menu_logout form input.loginSubmit {
  cursor: pointer;
  width: 95px;
  text-align: center;
  letter-spacing: 1px;
  background-color: transparent;
  background-image: url(/gfx/menu/login_submit_fr.gif);
  background-repeat: no-repeat;
  border: 0px solid #fff;
  margin-left: 0px;
}

#mainmenu2 #menu_logout form input.loginSubmit:hover,
#mainmenu2 #menu_logout form input.loginSubmit:focus {
  background-image: url(/gfx/menu/login_submit_hover_fr.gif);
  background-repeat: no-repeat;
}

#menu_logout2 {
  background: url(/gfx/menu/menu_logout_fr.gif) no-repeat;
  height: 257px;
  width: 238px;
  margin-top: 50px;
}

#generalmenu #menu_logout2 ul.logout {
  padding: 0px;
  margin: 0px;
  list-style: none;
  padding-top: 50px;
  padding-left: 00px;
  width: 237px;
  height: 190px;
  border: 0px solid #999;
}

#generalmenu #menu_logout2 ul.logout li {
  border: 0px solid #999;
}

#generalmenu #menu_logout2 ul.logout li a {
  border: 0px solid #999;
  color: #d9c5a4;
  font-size: 12px;
  font-family: "Century Gothic", Lucida, Tahoma, sans-serif;
  font-weight: bold;
  text-decoration: none;
  display: block;
  height: 60px;
  width: 237px;
}

#generalmenu #menu_logout2 ul.logout li a span {
  display: none;
}
#generalmenu #menu_logout2 ul.logout li a:hover {
  background: transparent url(/gfx/menu/menu_logout_fr.gif) top left no-repeat;
}
#generalmenu #menu_logout2 ul.logout li a#menu1:hover {
  background-position: -238px -50px;
}
#generalmenu #menu_logout2 ul.logout li a#menu2:hover {
  background-position: -238px -110px;
}
#generalmenu #menu_logout2 ul.logout li a#menu3:hover {
  background-position: -238px -170px;
}

/****GENERAL MENU****/

#generalmenu {
  border: 0px solid #999;
  width: 260px;
  padding: 0px 0px 0px 0px;
  margin: 0px;
  position: absolute;
  margin-left: 630px;
  top: 230px;
  display: block;
}

#generalmenu ul {
  padding: 0px;
  margin: 0px;
  list-style: none;
}

#generalmenu a {
  position: relative;
  color: #653615;
  font-size: 12px;
  font-family: "Century Gothic", Lucida, Tahoma, sans-serif;
  font-weight: bold;
  text-decoration: none;
}

#generalmenu ul a:hover {
  color: #ead9b4;
  text-decoration: none;
  font-weight: bold;
}

/*** USER MENU ***/

#usermenu {
  background: url(/gfx/menu_general_1.png) no-repeat;
  padding: 90px 0px 0px 65px;
  height: 220px;
}

#usermenu ul.woodlist li {
  background: url(/gfx/gui/menu_user_bg.gif) no-repeat top left;
  line-height: 14px;
  height: 18px;
  text-indent: 17px;
  padding: 0px;
  margin: 0px;
  margin-left: 5px;
}

#usermenu ul.woodlist li.accueil {
  background: url(/gfx/menu/accueil.gif) no-repeat top left;
}
#usermenu ul.woodlist li.myaccount {
  background: url(/gfx/menu/myaccount.gif) no-repeat top left;
}
#usermenu ul.woodlist li.token {
  background: url(/gfx/menu/tokenz.gif) no-repeat top left;
}
#usermenu ul.woodlist li.forum {
  background: url(/gfx/menu/forum.gif) no-repeat top left;
}
#usermenu ul.woodlist li.godfather {
  background: url(/gfx/menu/godfather.gif) no-repeat top left;
}
#usermenu ul.woodlist li.logout {
  background: url(/gfx/menu/logout.gif) no-repeat top left;
}
#usermenu ul.woodlist li.scores {
  background: url(/gfx/menu/scores.gif) no-repeat top left;
}

#usermenu ul.mainAction {
  margin: 0px;
  padding: 0px;
  margin-bottom: 5px;
}

#usermenu ul.mainAction li {
  margin-left: -8px;
  line-height: 20px;
  padding: 0px;
  height: 25px;
}

#usermenu ul.mainAction li span {
  display: none;
}

#usermenu ul.mainAction li a {
  display: block;
  height: 25px;
  border: 0px solid #fff;
}

#usermenu ul.mainAction li a.play {
  background: url(/gfx/menu/play_fr.gif) no-repeat top left;
  display: block;
}
#usermenu ul.mainAction li a.edit {
  background: url(/gfx/menu/edit_fr.gif) no-repeat top left;
  display: block;
}
#usermenu ul.mainAction li a.level {
  background: url(/gfx/menu/level_fr.gif) no-repeat top left;
  display: block;
}
#usermenu ul.mainAction li a.play:hover {
  background: url(/gfx/menu/play_hover_fr.gif) no-repeat top left;
  display: block;
}
#usermenu ul.mainAction li a.edit:hover {
  background: url(/gfx/menu/edit_hover_fr.gif) no-repeat top left;
  display: block;
}
#usermenu ul.mainAction li a.level:hover {
  background: url(/gfx/menu/level_hover_fr.gif) no-repeat top left;
  display: block;
}

#miscmenu {
  background: url(/gfx/menu_general_2.png) no-repeat;
  padding: 90px 0px 0px 38px;
  height: 185px;
  width: 200px;
  border: 0px solid #999;
}

#miscmenu div.creatotal {
  padding-left: 20px;
  padding-right: 45px;
  text-align: center;
}

div.medal4 {
  text-align: center;
  float: left;
  width: 60px;
  padding-left: 25px;
  background-image: url(/gfx/gui/medals_04.gif);
  background-repeat: no-repeat;
  background-position: top left;
  height: 43px;
}

div.medal3 {
  text-align: center;
  float: left;
  width: 60px;
  padding-left: 25px;
  background-image: url(/gfx/gui/medals_03.gif);
  background-repeat: no-repeat;
  background-position: top left;
  height: 43px;
}
div.medal2 {
  text-align: center;
  float: left;
  width: 60px;
  height: 43px;
  padding-left: 25px;
  background-image: url(/gfx/gui/medals_02.gif);
  background-repeat: no-repeat;
  background-position: top left;
}
div.medal1 {
  text-align: center;
  float: left;
  width: 60px;
  padding-left: 25px;
  background-image: url(/gfx/gui/medals_01.gif);
  background-repeat: no-repeat;
  background-position: top left;
  height: 43px;
}

div.medal1 img,
div.medal2 img,
div.medal3 img,
div.medal4 img {
  padding-top: 20px;
  margin-left: -6px;
}
div.medals img.zemedal {
  margin-left: 0px;
}

/**** CHARTE EDITORIAL ****/

#content h1,
#content h2,
#content h3 {
  margin-top: 0px;
  margin-bottom: 0px;
  border: 0px solid #999;
}

#content h1 {
  margin: 0px;
  padding: 0px;
  padding-top: 5px;
  margin-bottom: 0px;
  text-align: center;
  font-size: 19px;
  letter-spacing: 0px;
  line-height: 30px;
  height: 35px;
  background: url(/gfx/h1_bg.gif) no-repeat 0px 5px;
  position: relative;
  text-transform: uppercase;
}

#content h1.d1 {
  background: url(/gfx/gui/H1_background1.jpg) no-repeat top left;
  height: 80px;
  line-height: 60px;
  margin-left: 0px;
  border: none;
}

#content h1.d2 {
  background: url(/gfx/gui/H1_background2.jpg) no-repeat top left;
  height: 80px;
  line-height: 60px;
  margin-left: 0px;
  border: none;
}

#content h1.d3 {
  background: url(/gfx/gui/H1_background3.jpg) no-repeat top left;
  height: 80px;
  line-height: 60px;
  margin-left: 0px;
  border: none;
}

#content h1.noel {
  background: url(/gfx/gui/H1_noel.jpg) no-repeat top left;
  height: 80px;
  line-height: 60px;
  margin-left: 0px;
  border: none;
}

#content div.noel {
  background: url(/gfx/gui/xmass.jpg) no-repeat top left;
  height: 80px;
  padding-top: 8px;
  padding-left: 110px;
  padding-right: 20px;
  margin-left: 0px;
  margin-bottom: 10px;
  border: none;
}
#content div.noel p {
  margin: 0px;
}

#content h2 {
  height: 25px;
  text-indent: 5px;
  font-size: 22px;
  line-height: 25px;
  border-bottom: 5px solid #6b4f3c;
  border-left: 0px solid #623414;
  margin-bottom: 5px;
  margin-left: 1px;
  margin-top: 10px;
}

#content h2.d1 {
  background: url(/gfx/gui/H2_background1.jpg) no-repeat top left;
  height: 65px;
  margin-left: 0px;
  border: none;
}
#content h2.d2 {
  background: url(/gfx/gui/H2_background2.jpg) no-repeat top left;
  height: 65px;
  margin-left: 0px;
  border: none;
}
#content h2.d3 {
  background: url(/gfx/gui/H2_background3.jpg) no-repeat top left;
  height: 65px;
  margin-left: 0px;
  border: none;
}
#content h2.d4 {
  background: url(/gfx/gui/H2_background4.jpg) no-repeat top left;
  height: 65px;
  margin-left: 0px;
  border: none;
}
#content h2.d5 {
  background: url(/gfx/gui/H2_background5.jpg) no-repeat top left;
  height: 65px;
  margin-left: 0px;
  border: none;
}
#content h2.d6 {
  background: url(/gfx/gui/H2_background6.jpg) no-repeat top left;
  height: 65px;
  margin-left: 0px;
  border: none;
}

#content h3 {
  height: 18px;
  font-size: 18px;
  text-indent: 5px;
  line-height: 18px;
  border-bottom: 2px solid #6b4f3c;
  border-left: 0px solid #623414;
  margin-bottom: 5px;
  margin-left: 1px;
}

#content p {
  position: relative;
  margin-top: 0px;
  margin-bottom: 10px;
  margin-left: 10px;
  margin-right: 10px;
  text-align: justify;
  letter-spacing: 0px;
}

#footer p {
  margin-top: 0px;
  color: #d9c5a4;
  padding-top: 80px;
}

.clear_txt {
  clear: both;
  height: 1px;
  font-size: 0pt;
  line-height: 0pt;
  width: 100%;
}

.clear {
  clear: both;
}
.center {
  text-align: center;
  margin: auto;
}

#content #content_body ul {
  position: relative;
  list-style-image: url(/gfx/list_piou.gif);
  line-height: 15px;
}

#content #content_body li {
  margin-bottom: 3px;
}

p.betaTest {
  font-size: 15px;
  color: #f26522;
}

/****Link definition ****/
#content #content_body a {
  color: #a65d13;
  background-color: transparent;
  text-decoration: underline;
  font-weight: bold;
}

#content #content_body a:active {
  color: #623414;
  background-color: transparent;
  text-decoration: none;
  font-weight: bold;
}
#content #content_body a:hover {
  color: #623414;
  text-decoration: underline;
  font-weight: bold;
}

#content #content_body h1 a {
  color: #623414;
  text-decoration: underline;
}

#content #content_body h1 a:hover {
  color: #f5ead2;
  text-decoration: underline;
}

#footer a {
  color: #d9c5a4;
  background-color: transparent;
  text-decoration: none;
  font-weight: bold;
}

#footer a:hover {
  color: #d9c5a4;
  text-decoration: underline;
  font-weight: bold;
}

a.admin {
  color: #d9c5a4;
  background-color: transparent;
  text-decoration: none;
  font-weight: bold;
}

a.admin:hover {
  color: #d9c5a4;
  text-decoration: underline;
  font-weight: bold;
}

/*** FormZ ***/
form {
  margin: 0px;
  margin-top: 0px;
  margin-bottom: 5px;
  margin-left: 10px;
  padding: 0px;
}

#content dl.formLayout {
  border: 0px solid #f5ead2;
}
#content dl.formLayout {
  border: 0px solid #a75e13;
}
form p {
  margin-bottom: 0px;
  font-size: 90%;
}
form dl {
}

form dt {
  float: left;
  position: relative;
  width: 160px;
  text-align: left;
  font-weight: normal;
  color: #623414;
}

form dt.check {
  width: 20px;
}
form dd.long {
  color: #623414;
}

form dt:first-letter {
  font-weight: bold;
  font-size: 110%;
}

form dd.error,
dt.error {
  padding-bottom: 20px;
  color: #ff6632;
  font-weight: bold;
}

form h2 {
  margin-bottom: 0px;
}

input,
input.field,
textarea,
select {
  letter-spacing: 1px;
  border: 1px solid #623414;
  background-color: #f5ead2;
  margin-bottom: 5px;
  padding: 2px;
  color: #a65d13;
  text-align: left;
}

input.longField {
  letter-spacing: 1px;
  border: 1px solid #623414;
  background-color: #f5ead2;
  margin-bottom: 5px;
  padding: 2px;
  color: #a65d13;
  text-align: left;
  width: 470px;
}

input,
input.field {
  vertical-align: middle;
}

input:focus,
input.field:focus,
textarea:focus,
select:focus {
  border: 1px dashed #a65d13;
  background-color: #f5ead2;
  color: #623414;
}

#content #content_body input.submit {
  width: 352px;
  height: 44px;
  margin-top: 10px;
  cursor: pointer;
  color: #623414;
  border: 0px solid #ffe4e3;
  background: url(/gfx/gui/button_350.gif) no-repeat;
  font-family: "Century Gothic", Lucida, Tahoma, sans-serif;
  font-size: 18px;
  font-weight: bold;
  line-height: 20px;
  letter-spacing: 0px;
  text-transform: uppercase;
  text-align: center;
}

#content #content_body input.submit:hover {
  color: #ead9b4;
}

input.submitsmall {
  font-family: "Century Gothic", Lucida, Tahoma, sans-serif;
  cursor: pointer;
  line-height: 30px;
  color: #f5ead2;
  font-weight: bold;
  border: 0px solid #ffe4e3;
  width: 100px;
  height: 30px;
  background: url(/gfx/gui/button_100.gif) no-repeat;
  font-size: 16px;
  text-transform: uppercase;
  text-align: center;
}

input.submitsmall:hover {
  color: #623414;
}
select.sort {
  width: 150px;
}
select.rsort {
  width: 120px;
}
div.orderBy {
  float: left;
  margin-right: 10px;
}
div.blockParty {
  height: 40px;
}

form.vote {
  margin: 0px;
  padding: 0px;
}

/****MISCS and other funny little wicked stuff and things ****/

#flymypiou {
  position: absolute;
  top: 550px;
  height: 92px;
  width: 28px;
  display: block;
  background-image: url(/gfx/flypioupioufly.png);
}

div.floatimg {
  float: right;
  margin-right: 5px;
  position: relative;
  display: block;
}

div.floatimg2 {
  float: right;
  margin-right: 0px;
  position: relative;
  display: block;
}

div.floatLeftImg {
  float: left;
  margin-left: 0px;
  position: relative;
  display: block;
}

div.floatLeftImg2 {
  float: left;
  margin-left: 4px;
  position: relative;
  display: block;
}

.buttonkitu {
  text-align: center;
  font-family: "Century Gothic", Lucida, Tahoma, sans-serif;
  cursor: pointer;
  line-height: 30px;
  color: #ead9b4;
  font-weight: bold;
  border: 0px solid #ffe4e3;
  width: 302px;
  height: 30px;
  background: url(/gfx/gui/submit_button.gif) no-repeat;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 5px;
}

.button100 {
  text-align: center;
  font-family: "Century Gothic", Lucida, Tahoma, sans-serif;
  cursor: pointer;
  line-height: 35px;

  font-weight: bold;
  border: 0px solid #ffe4e3;
  width: 100px;
  height: 30px;
  background: url(/gfx/gui/button_100.gif) no-repeat;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 20px;
}

.button200 {
  text-align: center;
  font-family: "Century Gothic", Lucida, Tahoma, sans-serif;
  cursor: pointer;
  line-height: 30px;
  font-weight: bold;
  width: 200px;
  height: 30px;
  background: url(/gfx/gui/button_200.gif) no-repeat;
  margin-top: 0px;
  margin-bottom: 5px;
  margin-left: 10px;
  display: block;
}

.buttonCenter {
  text-align: center;
  font-family: "Century Gothic", Lucida, Tahoma, sans-serif;
  cursor: pointer;
  line-height: 30px;
  font-weight: bold;
  width: 200px;
  height: 30px;
  background: url(/gfx/gui/button_200.gif) no-repeat;
  margin: auto;
  margin-top: 15px;
  margin-bottom: 5px;
  display: block;
}

.replay {
  text-align: center;
  font-family: "Century Gothic", Lucida, Tahoma, sans-serif;
  cursor: pointer;
  line-height: 30px;
  font-weight: bold;
  width: 200px;
  height: 30px;
  background: url(/gfx/gui/button_200.gif) no-repeat;
  margin-top: 0px;
  margin-bottom: 5px;
  margin-left: 10px;
  display: block;
  float: left;
}
#content #content_body .button200 a,
#content #content_body .replay a,
#content #content_body .buttonCenter a {
  text-decoration: none;
  font-size: 17px;
  color: #623414;
}

#content #content_body .button200 a:hover,
#content #content_body .replay a:hover,
#content #content_body .buttonCenter a:hover {
  color: #ead9b4;
}

.button350 {
  text-align: center;
  font-family: "Century Gothic", Lucida, Tahoma, sans-serif;
  cursor: pointer;
  line-height: 30px;
  color: #ead9b4;
  font-weight: bold;
  border: 0px solid #ffe4e3;
  width: 350px;
  height: 30px;
  background: url(/gfx/gui/button_350.gif) no-repeat;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
}

.button450 {
  text-align: center;
  font-family: "Century Gothic", Lucida, Tahoma, sans-serif;
  cursor: pointer;
  line-height: 30px;
  color: #ead9b4;
  font-weight: bold;
  border: 0px solid #ffe4e3;
  width: 450px;
  height: 30px;
  background: url(/gfx/gui/button_450.gif) no-repeat;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
}

div.interligneSmall1 {
  background: url(/gfx/gui/interligne_small_1.jpg) no-repeat bottom left;
  height: 58px;
  margin-top: 10px;
  margin-bottom: 10px;
}

div.interligneSmall2 {
  background: url(/gfx/gui/interligne_small_2.jpg) no-repeat bottom left;
  height: 33px;
  margin-top: 10px;
  margin-bottom: 10px;
}

div.interligneSmall3 {
  background: url(/gfx/gui/interligne_small_3.jpg) no-repeat bottom left;
  height: 33px;
  margin-top: 10px;
  margin-bottom: 10px;
}

div.interligneSmall4 {
  background: url(/gfx/gui/interligne_small_3.jpg) no-repeat bottom left;
  height: 33px;
  margin-top: 10px;
}

div.interligneSmall5 {
  background: url(/gfx/gui/interligne_small_5.jpg) no-repeat bottom left;
  height: 33px;
  margin-top: 10px;
  margin-bottom: 10px;
}

div.interligneSmall6 {
  background: url(/gfx/gui/interligne_small_6.jpg) no-repeat bottom left;
  height: 33px;
  margin-top: 10px;
  margin-bottom: 10px;
}

div.interligneSmall7 {
  background: url(/gfx/gui/interligne_small_7.jpg) no-repeat bottom left;
  height: 33px;
  margin-top: 10px;
  margin-bottom: 10px;
}

div.interligneSmall8 {
  background: url(/gfx/gui/interligne_small_8.jpg) no-repeat bottom left;
  height: 33px;
  margin-top: 10px;
  margin-bottom: 10px;
}

div.interligneSmall9 {
  background: url(/gfx/gui/interligne_small_9.jpg) no-repeat bottom left;
  height: 33px;
  margin-top: 10px;
  margin-bottom: 10px;
}

div.interligneSmall10 {
  background: url(/gfx/gui/interligne_small_10.jpg) no-repeat bottom left;
  height: 33px;
  margin-top: 10px;
  margin-bottom: 10px;
}

div.interligneSmall11 {
  background: url(/gfx/gui/interligne_small_11.jpg) no-repeat bottom left;
  height: 33px;
  margin-top: 10px;
  margin-bottom: 10px;
}

div.interligneSmall12 {
  background: url(/gfx/gui/interligne_small_12.jpg) no-repeat bottom left;
  height: 33px;
  margin-top: 10px;
  margin-bottom: 10px;
}

div.interligneSmall13 {
  background: url(/gfx/gui/interligne_small_13.jpg) no-repeat bottom left;
  height: 33px;
  margin-top: 10px;
  margin-bottom: 10px;
}

div.interligneMedium1 {
  background: url(/gfx/gui/interligne_medium_1.jpg) no-repeat bottom left;
  height: 58px;
  margin-top: 10px;
}

div.interligneMedium2 {
  background: url(/gfx/gui/interligne_medium_2.jpg) no-repeat bottom left;
  height: 58px;
  margin-top: 10px;
}

div.interligneMedium3 {
  background: url(/gfx/gui/interligne_medium_3.jpg) no-repeat bottom left;
  height: 58px;
  margin-top: 10px;
}

div.interligneMedium4 {
  background: url(/gfx/gui/interligne_medium_4.jpg) no-repeat bottom left;
  height: 58px;
  margin-top: 10px;
}

div.interligneMedium5 {
  background: url(/gfx/gui/interligne_medium_5.jpg) no-repeat bottom left;
  height: 58px;
  margin-top: 10px;
}

div.interligneMedium6 {
  background: url(/gfx/gui/interligne_medium_6.jpg) no-repeat bottom left;
  height: 58px;
  margin-top: 10px;
}
div.interligneMedium7 {
  background: url(/gfx/gui/interligne_medium_7.jpg) no-repeat bottom left;
  height: 58px;
  margin-top: 10px;
}
div.interligneMedium8 {
  background: url(/gfx/gui/interligne_medium_8.jpg) no-repeat bottom left;
  height: 58px;
  margin-top: 10px;
}
div.interligneMedium9 {
  background: url(/gfx/gui/interligne_medium_9.jpg) no-repeat bottom left;
  height: 58px;
  margin-top: 10px;
}
div.interligneMedium10 {
  background: url(/gfx/gui/interligne_medium_10.jpg) no-repeat bottom left;
  height: 58px;
  margin-top: 10px;
}
div.interligneMedium11 {
  background: url(/gfx/gui/interligne_medium_11.jpg) no-repeat bottom left;
  height: 58px;
  margin-top: 10px;
}
div.interligneMedium12 {
  background: url(/gfx/gui/interligne_medium_12.jpg) no-repeat bottom left;
  height: 58px;
  margin-top: 10px;
}
div.interligneMedium13 {
  background: url(/gfx/gui/interligne_medium_13.jpg) no-repeat bottom left;
  height: 58px;
  margin-top: 10px;
}
div.interligneMedium14 {
  background: url(/gfx/gui/interligne_medium_14.jpg) no-repeat bottom left;
  height: 58px;
  margin-top: 10px;
}
div.interligneMedium15 {
  background: url(/gfx/gui/interligne_medium_15.jpg) no-repeat bottom left;
  height: 58px;
  margin-top: 10px;
}

div.interligneBig1 {
  background: url(/gfx/gui/interligne_big_1.jpg) no-repeat bottom left;
  height: 90px;
  margin-top: 10px;
  clear: both;
}

div.interligneBig2 {
  background: url(/gfx/gui/interligne_big_2.jpg) no-repeat bottom left;
  height: 90px;
  margin-top: 10px;
  clear: both;
}
div.interligneBig3 {
  background: url(/gfx/gui/interligne_big_3.jpg) no-repeat bottom left;
  height: 90px;
  margin-top: 10px;
  clear: both;
}
div.interligneBig4 {
  background: url(/gfx/gui/interligne_big_4.jpg) no-repeat bottom left;
  height: 90px;
  margin-top: 10px;
  clear: both;
}
div.interligneBig5 {
  background: url(/gfx/gui/interligne_big_5.jpg) no-repeat bottom left;
  height: 90px;
  margin-top: 10px;
  clear: both;
}

div.interligneBig6 {
  background: url(/gfx/gui/interligne_big_6.jpg) no-repeat bottom left;
  height: 90px;
  margin-top: 10px;
  clear: both;
}
div.interligneBig7 {
  background: url(/gfx/gui/interligne_big_7.jpg) no-repeat bottom left;
  height: 90px;
  margin-top: 10px;
  clear: both;
}
div.interligneBig8 {
  background: url(/gfx/gui/interligne_big_8.jpg) no-repeat bottom left;
  height: 90px;
  clear: both;
  margin-top: 10px;
}
div.interligneBig9 {
  background: url(/gfx/gui/interligne_big_9.jpg) no-repeat bottom left;
  height: 90px;
  margin-top: 10px;
  clear: both;
}

/**** BUTTONS ****/

#content #content_body div.buttonkitu a {
  font-size: 18px;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #ead9b4;
  background-color: transparent;
  text-decoration: none;
  font-weight: bold;
}

#content #content_body div.buttonkitu a:active {
  color: #623414;
  background-color: transparent;
  text-decoration: none;
  font-weight: bold;
}
#content #content_body div.buttonkitu a:hover {
  color: #623414;
  text-decoration: none;
  font-weight: bold;
}

.button {
  color: #623414;
  background-color: #efcc81;
  border: 1px solid #623414;
  margin-left: 3px;
  cursor: pointer;
  height: 20px;
  background-image: url(/gfx/gui/button_bg.jpg);
}

.button:hover {
  color: #623414;
  background-image: url(/gfx/gui/button_bg_hover.jpg);
  border: 1px solid #623414;
}

ul.superButtonleSuperHeroDesButtons {
  padding: 0px;
  margin: 0px;
  height: 30px;
  width: 430px;
  list-style: none;
  font-size: 10px;
  letter-spacing: 1px;
}

ul.superButtonleSuperHeroDesButtons li {
  float: right;
  margin: 0px;
  margin-right: 10px;
  display: inline;
}

ul.superButtonleSuperHeroDesButtons li a {
  text-align: center;
  font-weight: bold;
  display: block;
  line-height: 20px;
  height: 30px;
  width: 100px;
  font-weight: bold;

  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
}

/**** GFX ****/
#fade_to_white {
  position: absolute;
  top: 0px;
  width: 100%;
  height: 100%;
  display: block;
  margin: 0px;
  padding: 0px;
  background-image: url(/gfx/gradient_1.png);
  background-position: top left;
  background-repeat: repeat-x;
  display: none;
}

#this_is_the_end {
  margin: 0px;
  padding: 0px;
  color: #d9c5a4;
  text-align: center;
  width: 100%;
  background: #643614;
}
#this_is_the_end a {
  color: #ffffff;
}

#end_copy {
  letter-spacing: 1px;
  font-size: 9px;
  line-height: 10px;
  text-transform: uppercase;
}
#end_boxes {
  font-size: 10px;
  display: flex;
  justify-content: center;
  align-items: stretch;
}

/**** TABLEAUX ****/

div.scoreTop {
  margin: auto;
  padding-top: 10px;
  text-align: center;
  width: 500px;
  height: 56px;
  background: url(/gfx/gui/score_head.gif) no-repeat bottom left;
}

div.scoreBottom {
  margin: auto;
  text-align: center;
  width: 500px;
  height: 28px;
  background: url(/gfx/gui/score_foot.gif) repeat-y top left;
}

div.scoreBody table {
  margin: auto;
  text-align: center;
  width: 470px;
}

#content #content_body table .player a {
  color: #ff8282;
  text-decoration: none;
}

#content #content_body table .player a:hover {
  color: #ff8282;
  text-decoration: none;
  border-bottom: 1px solid #ff8282;
}

div.scoreBody {
  width: 500px;
  margin: auto;
  background: url(/gfx/gui/score_body.gif) repeat-y top left;
}

th {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 18px;
  color: #623414;
}
tbody {
  border: 0px solid #000;
  font-size: 13px;
}

tbody th {
  text-transform: none;
  font-size: 16px;
  text-align: right;
}

.rank {
  width: 80px;
}

.player {
  width: 200px;
}

.piou {
  width: 200px;
}

.time {
  width: 200px;
}

tr.oddtrue {
  background-color: #f8f5ed;
}

tr.oddfalse {
}

.highlight {
  background-color: #ffd4d4;
}

/**** HELP TOOLS ***/
#content #content_body dl {
  margin-left: 10px;
}

#content #content_body dt {
  text-transform: capitalize;
  font-size: 15px;
  border: 0px solid #623414;
}

#content #content_body dd {
  border: 0px solid #623414;
}

/**** NAVIGATION TOOLS ****/

#content #content_body div.paginate {
  text-align: center;
  margin: auto;
  clear: both;
}

#content #content_body div.paginate ul {
  width: 570px;
  list-style: none;
  height: 50px;
  font-size: 16px;
}

#content #content_body div.paginate ul li {
  float: left;
  margin: 0px;
  display: inline;
}

#content #content_body div.paginate ul li span {
  line-height: 40px;
}

#content #content_body div.paginate ul li div.back_disable {
  width: 50px;
  height: 50px;
  background-image: url(/gfx/gui/back_disable.gif);
}

#content #content_body div.paginate ul li div.next_disable {
  width: 50px;
  height: 50px;
  background-image: url(/gfx/gui/next_disable.gif);
}

#content #content_body div.paginate ul li a {
  color: #ead9b4;
  font-weight: bold;
  display: block;
  height: 50px;
  width: 40px;
  background-image: url(/gfx/gui/page.gif);
}

#content #content_body div.paginate ul li a:hover {
  color: #623414;
}

#content #content_body div.paginate ul li a.back {
  width: 50px;
  height: 50px;
  background: url(/gfx/gui/back.gif);
}

#content #content_body div.paginate ul li a.next {
  width: 50px;
  height: 50px;
  background: url(/gfx/gui/next.gif);
}

#content #content_body div.paginate ul li a.back span,
#content #content_body div.paginate ul li a.next span,
#content #content_body div.paginate ul li div.back_disable span,
#content #content_body div.paginate ul li div.next_disable span {
  display: none;
}

#content #content_body div.paginate ul li div.activepage {
  color: #fff;
  text-decoration: none;
  display: block;
  height: 50px;
  width: 40px;
  background-image: url(/gfx/gui/page.gif);
  line-height: 40px;
}
#content #content_body div.paginate div.currentpage {
  font-size: 10px;
  letter-spacing: 1px;
  font-weight: bold;
  margin: 5px;
  text-decoration: none;
}

/**** FAUX-RHUM ****/

#content #content_body ul.actionbar {
  margin: 0px;
  margin: auto;
  padding: 0px;
  width: 570px;
  list-style: none;
  height: 14px;
  font-size: 10px;
  letter-spacing: 1px;
  margin-bottom: 3px;
}

#content #content_body ul.actionbar li {
  border: 1px solid #623414;
  float: left;
  margin: 0px;
  margin-right: 3px;
  display: inline;
}

#content #content_body ul.actionbar li a {
  text-align: center;
  color: #623414;
  background-image: url(/gfx/gui/button_bg.jpg);
  border: 1px solid #fff;
  font-weight: bold;
  display: block;
  line-height: 12px;
  height: 12px;
  width: 140px;
  padding-left: 5px;
  padding-right: 5px;
  text-decoration: none;
}

#content #content_body ul.actionbar li a:hover {
  border: 1px solid #dc961f;
  text-decoration: none;
}

#content #content_body ul.actionbar2 {
  margin: 0px;
  padding: 0px;
  width: 150px;
  list-style: none;
  height: 14px;
  font-size: 11px;
  letter-spacing: 1px;
  margin-bottom: 3px;
  margin-left: 20px;
}

#content #content_body ul.actionbar2 li {
  border: 1px solid #623414;
  float: left;
  margin-bottom: 10px;
  margin-right: 0px;
  display: inline;
}

#content #content_body ul.actionbar2 li a {
  text-align: center;
  color: #623414;
  background-image: url(/gfx/gui/button_bg2.jpg);
  border: 1px solid #dc961f;
  display: block;
  line-height: 14px;
  height: 14px;
  width: 140px;
  padding-left: 5px;
  padding-right: 5px;
  text-decoration: none;
}

#content #content_body ul.actionbar2 li a:hover {
  border: 1px solid #f5ead2;
  text-decoration: none;
  color: #000;
}

#content #content_body #fauxrhum dl {
  padding-left: 10px;
  padding-right: 10px;
  background-image: url(/gfx/usual_piouz2.gif);
  background-repeat: no-repeat;
  background-position: bottom right;
}

#content #content_body #fauxrhum dt {
  display: inline;
  margin: 0px;
  text-transform: capitalize;
  padding: 3px;
  height: 30px;
  line-height: 25px;
  text-align: left;
  font-weight: normal;
  font-size: 20px;
  color: #a65d13;
}

#content #content_body #fauxrhum dt a {
  text-decoration: none;
  color: #623414;
}

#content #content_body #fauxrhum dt a:hover {
  text-decoration: underline;
}

#content #content_body #fauxrhum dd {
  margin: 0px;
  padding: 0px;
  text-align: left;
  font-size: 12px;
  line-height: 13px;
  font-weight: normal;
  color: #a65d13;
  margin-bottom: 20px;
  margin-left: 90px;
  height: 40px;
}

#content #content_body #fauxrhum dl dt a div {
  display: block;
  height: 75px;
  width: 75px;
  margin-right: 10px;
  float: left;
  clear: both;
}

#content #content_body #fauxrhum dl dt a div.readedfalse {
  display: inline;
  background-image: url(/gfx/forum/theme_unread.gif);
  display: block;
  height: 75px;
  width: 75px;
  margin-right: 10px;
  float: left;
  clear: both;
}

#content #content_body #fauxrhum dl dt a div.edittrue {
  background: url(/gfx/forum/build.gif);
  display: block;
  height: 75px;
  width: 75px;
  margin-right: 10px;
  float: left;
  clear: both;
}

#content #content_body #fauxrhum dl dt a div.editfalse {
  display: inline;
  background-image: url(/gfx/forum/new_build.gif);
  display: block;
  height: 75px;
  width: 75px;
  margin-right: 10px;
  float: left;
  clear: both;
}

#content #content_body #fauxrhum dl dt a div.helptrue {
  background: url(/gfx/forum/help.gif);
  display: block;
  height: 75px;
  width: 75px;
  margin-right: 10px;
  float: left;
  clear: both;
}

#content #content_body #fauxrhum dl dt a div.helpfalse {
  display: inline;
  background-image: url(/gfx/forum/new_help.gif);
  display: block;
  height: 75px;
  width: 75px;
  margin-right: 10px;
  float: left;
  clear: both;
}

#content #content_body #fauxrhum dl dt a div.modetrue {
  background: url(/gfx/forum/mode.gif);
  display: block;
  height: 75px;
  width: 75px;
  margin-right: 10px;
  float: left;
  clear: both;
}

#content #content_body #fauxrhum dl dt a div.modefalse {
  display: inline;
  background-image: url(/gfx/forum/new_mode.gif);
  display: block;
  height: 75px;
  width: 75px;
  margin-right: 10px;
  float: left;
  clear: both;
}

#content #content_body #fauxrhum dl dt a div.misctrue {
  background: url(/gfx/forum/misc.gif);
  display: block;
  height: 75px;
  width: 75px;
  margin-right: 10px;
  float: left;
  clear: both;
}

#content #content_body #fauxrhum dl dt a div.miscfalse {
  display: inline;
  background-image: url(/gfx/forum/new_misc.gif);
  display: block;
  height: 75px;
  width: 75px;
  margin-right: 10px;
  float: left;
  clear: both;
}

#content #content_body #fauxrhum dl dt a div.gametrue {
  background: url(/gfx/forum/game.gif);
  display: block;
  height: 75px;
  width: 75px;
  margin-right: 10px;
  float: left;
  clear: both;
}

#content #content_body #fauxrhum dl dt a div.gamefalse {
  display: inline;
  background-image: url(/gfx/forum/new_game.gif);
  display: block;
  height: 75px;
  width: 75px;
  margin-right: 10px;
  float: left;
  clear: both;
}

#content #content_body #fauxrhum div.date {
  color: #623414;
  text-align: left;
  font-weight: bold;
  font-size: 18px;
  text-indent: 50px;
}

#content #content_body #fauxrhum table.forumTab {
  margin: 0px;
  padding: 0px;
  width: 600px;
  margin-bottom: 10px;
  margin-left: 10px;
}

#content #content_body #fauxrhum table.forumTab th {
  background-color: #d2ba86;
  color: #9c834d;
  -moz-border-radius: 8px;
  font-size: 13px;
  text-align: center;
}

#content #content_body #fauxrhum table.forumTab th a {
  color: #9c834d;
  text-decoration: none;
}

#content #content_body #fauxrhum table.forumTab th a:hover {
  color: #fbf5e7;
}

#content #content_body #fauxrhum table.forumTab tr {
}

#content #content_body #fauxrhum table.forumTab tr td.date {
  height: 10px;
  font-size: 10px;
  letter-spacing: 2px;
  text-indent: 10px;
  line-height: 8px;
  border-top: 10px solid #ead9b4;
  text-align: left;
  color: #fff;
  background-color: #dcc79a;
}

#content #content_body #fauxrhum table.forumTab tr td.postitTitle {
  height: 10px;
  font-size: 10px;
  letter-spacing: 2px;
  text-indent: 10px;
  line-height: 8px;
  border-top: 10px solid #ead9b4;
  text-align: left;
  color: #fff;
  background-color: #ff8429;
}

#content #content_body #fauxrhum table.forumTab tr td.postitTitleend {
  height: 5px;
  color: #fff;
  background-color: #ff8429;
}

#content #content_body #fauxrhum table.forumTab tr td.postittrue {
  background-color: #f5ead2;
  text-indent: 5px;
  font-size: 14px;
  width: 400px;
  border: 1px solid #fff;
  border-left: 5px solid #fff;
}

#content #content_body #fauxrhum table.forumTab tr td.postittrue:hover {
  border: 1px solid #ff8429;
  border-left: 5px solid #ff8429;
}

#content #content_body #fauxrhum table.forumTab tr td.postitfalse {
  font-weight: bold;
  text-indent: 5px;
  font-size: 14px;
  width: 400px;
  border: 1px solid #fff;
  border-left: 5px solid #fff;
  background-color: #fbf5e7;
}

#content #content_body #fauxrhum table.forumTab tr td.postitfalse:hover {
  border: 1px solid #ff8429;
  border-left: 5px solid #ff8429;
}

#content #content_body #fauxrhum table.forumTab tr td.postitfalse a,
#content #content_body #fauxrhum table.forumTab tr td.postittrue a {
}

#content #content_body #fauxrhum table.forumTab tr td.titletrue {
  background-color: #f5ead2;
  text-indent: 5px;
  font-size: 14px;
  width: 400px;
  border: 1px solid #fff;
  border-left: 5px solid #fff;
}

#content #content_body #fauxrhum table.forumTab tr td.titletrue:hover {
  border: 1px solid #d2ba86;
  border-left: 5px solid #d2ba86;
}

#content #content_body #fauxrhum table.forumTab tr td.titlefalse {
  font-weight: bold;
  text-indent: 5px;
  font-size: 14px;
  width: 400px;
  border: 1px solid #fff;
  border-left: 5px solid #fff;
  background-color: #fbf5e7;
}

#content #content_body #fauxrhum table.forumTab tr td.titlefalse:hover {
  border: 1px solid #d2ba86;
  border-left: 5px solid #d2ba86;
}

#content #content_body #fauxrhum table.forumTab tr td.avatarBox {
  width: 151px;
  padding-top: 5px;
  vertical-align: top;
}
#content #content_body #fauxrhum table.forumTab tr td.bla {
  vertical-align: top;
  width: 20px;
}

#content #content_body #fauxrhum table.forumTab tr td.bla img {
  position: absolute;
  padding-top: 20px;
  padding-right: 0px;
}

#content #content_body #fauxrhum table.forumTab tr td.thread {
  vertical-align: top;
  background-color: #f5ead2;
  text-indent: 5px;
  font-size: 14px;
  width: 410px;
  border: 1px solid #fff;
  border-left: 1px solid #fff;
}

#content #content_body #fauxrhum table.forumTab tr td.thread p {
  line-height: 14px;
  letter-spacing: 0px;
  margin-top: 10px;
}

#content #content_body #fauxrhum table.forumTab tr td.thread div.avatar img {
  margin: 0px;
  padding: 0px;
}

#content #content_body #fauxrhum table.forumTab tr td.thread div.author {
  background-color: #fbf5e7;
  text-align: left;
  right: 0px;
  top: 0px;
  clear: both;
  font-size: 10px;
  padding-right: 10px;
  border-bottom: 1px dashed #dcc79a;
}

#content #content_body #fauxrhum table.forumTab tr td.user {
  border: 1px solid #fff;
  font-size: 10px;
  line-height: 10px;
  width: 90px;
  background-color: #f5ead2;
  text-align: center;
}

#content #content_body #fauxrhum table.forumTab tr td.user {
  border: 1px solid #fff;
  font-size: 10px;
  line-height: 10px;
  width: 80px;
  background-color: #f5ead2;
}

#content #content_body #fauxrhum table.forumTab tr td.user a,
#content #content_body #fauxrhum table.forumTab tr td.lastmsg a {
  color: #9c834d;
  font-weight: bold;
  font-size: 10px;
  text-decoration: none;
}

#content #content_body #fauxrhum div.thread a.user,
#content #content_body #fauxrhum table.forumTab tr td a {
  color: #9c834d;
  font-weight: bold;
  font-size: 12px;
  text-decoration: none;
}

#content #content_body #fauxrhum table.forumTab tr td.user a:hover,
#content #content_body #fauxrhum table.forumTab tr td a:hover,
#content #content_body #fauxrhum div.thread a.user:hover {
  text-decoration: underline;
}

#content #content_body #fauxrhum table.forumTab tr td.lastmsg {
  border: 1px solid #fff;
  font-size: 10px;
  line-height: 10px;
  width: 90px;
  background-color: #f5ead2;
  text-align: center;
}

#content #content_body #fauxrhum table.forumTab tr td.msg {
  font-weight: bold;
  width: 40px;
  text-align: center;
  background-color: #f5ead2;
  color: #9c834d;
  border: 1px solid #fff;
}

#content #content_body #fauxrhum div.designButtons {
  padding: 2px;
}

#content #content_body #fauxrhum table.replyTab {
  padding-right: 15px;
}

#content #content_body #fauxrhum table.replyTab td.txt {
  border: 0px solid #623414;
  width: 450px;
}
#content #content_body #fauxrhum cite {
  border: 1px solid #623414;
  background-color: #fbf5e7;
  margin: 5px;
  padding: 5px;
  display: block;
}

#content #content_body #fauxrhum .spoiler {
  border: 1px solid #ffbbb8;
  background-color: #ffe5e5;
  color: #ffe5e5;
  margin: 5px;
  padding: 5px;
  display: block;
  padding-top: 5px;
  padding-bottom: 15px;
  line-height: 15px;
  font-size: 10px;
  background-image: url(/gfx/forum/spoiler.gif);
  background-repeat: no-repeat;
  background-position: bottom right;
}

.chibbiTittle {
  font-size: 10px;
  letter-spacing: 1px;
}

div.smileyBox {
  letter-spacing: 1px;
  border: 1px solid #623414;
  background-color: #f5ead2;
  margin-bottom: 5px;
  padding: 2px;
  color: #a65d13;
  text-align: center;
  width: 100px;
}

div.smileyBox a {
  padding: 1px;
}

/**** LEVEL LIST ****/

#content #content_body #levelList {
  padding-top: 10px;
  margin-left: 10px;
  margin-right: 10px;
}

#content #content_body #levelList a {
  color: #f5ead2;
  font-size: 16px;
  text-decoration: none;
}

#content #content_body #levelList div.admin {
  margin-left: 22px;
}

#content #content_body #levelList div.admin a {
  color: #623414;
  font-size: 14px;
  text-decoration: none;
}

#content #content_body #levelList div.levelCountry {
  position: relative;
  border: 0px solid #623414;
  margin-bottom: 10px;
  padding: 0px;
  background: url(/gfx/levels/level_country.gif) no-repeat top left;
}

#content #content_body #levelList div.levelSand {
  position: relative;
  border: 0px solid #623414;
  margin-bottom: 10px;
  padding: 0px;
  background: url(/gfx/levels/level_sand.gif) no-repeat top left;
}

#content #content_body #levelList div.levelCountry div.levelTitle,
#content #content_body #levelList div.levelSand div.levelTitle {
  padding: 0px;
  height: 30px;
  line-height: 17px;
  padding-top: 0px;
  margin-right: 30px;
  padding-left: 10px;
  margin-bottom: 0px;
  text-align: left;
  color: #623414;
  font-weight: bold;
}

#content #content_body #levelList div.levelCountry span.title a,
#content #content_body #levelList div.levelSand span.title a {
  color: #623414;
  font-size: 17px;
  letter-spacing: 0px;
  font-weight: bold;
  text-decoration: none;
  text-transform: capitalize;
}

#content #content_body #levelList div.levelCountry span.title a:hover,
#content #content_body #levelList div.levelSand span.title a:hover {
  color: #f5ead2;
}

.unpublished {
  font-weight: bold;
  margin-left: 10px;
  color: #e30000;
}

#content #content_body #levelList div.levelCountry div.lvlAuthor,
#content #content_body #levelList div.levelSand div.lvlAuthor {
  /* position: relative;
  width: 140px;
  top: 10px;
  left: 10px;
  text-align: left; */
}

#content #content_body #levelList div.levelCountry div.lvlAuthor a,
#content #content_body #levelList div.levelSand div.lvlAuthor a {
  font-size: 13px;
  color: #623414;
}

#content #content_body #levelList div.levelCountry div.lvlAuthor a:hover,
#content #content_body #levelList div.levelSand div.lvlAuthor a:hover {
  text-decoration: underline;
}

#content #content_body #levelList div.levelCountry div.levelTitle span.country,
#content #content_body #levelList div.levelSand div.levelTitle span.country {
  position: absolute;
  top: 13px;
  right: 10px;
}

#content #content_body #levelList div.levelCountry div.levelTitle span.infoz,
#content #content_body #levelList div.levelSand div.levelTitle span.infoz {
  position: absolute;
  top: 13px;
  right: 35px;
}
#content
  #content_body
  #levelList
  div.levelCountry
  div.levelTitle
  span.infoz
  a
  img,
#content
  #content_body
  #levelList
  div.levelSand
  div.levelTitle
  span.infoz
  a
  img {
  padding-left: 5px;
  padding-bottom: 3px;
}

#content #content_body #levelList div.levelCountry div.levelInfo,
#content #content_body #levelList div.levelSand div.levelInfo {
  position: relative;
  left: 0px;
  width: 590px;
  height: 125px;
  padding-top: 12px;
  padding-left: 0px;
  margin: 0px;
}

#content #content_body #levelList div.levelCountry div.levelInfo div.preview,
#content #content_body #levelList div.levelSand div.levelInfo div.preview {
  height: 100px;
  width: 100px;
  text-align: center;
  margin-top: 3px;
  margin-left: 15px;
  margin-right: 40px;
  float: left;
  border: 1px solid #623414;
  background: url(/gfx/gui/preview_placeholder.png) no-repeat top left;
}

#content #content_body #levelList div.levelCountry div.levelInfo div.levelDesc,
#content #content_body #levelList div.levelSand div.levelInfo div.levelDesc {
  float: left;
  left: 150px;
  width: 425px;
  height: 70px;
  border: 0px solid #fff;
}

#content
  #content_body
  #levelList
  div.levelCountry
  div.levelInfo
  div.levelAction,
#content #content_body #levelList div.levelSand div.levelInfo div.levelAction {
  position: absolute;
  bottom: 23px;
  right: 15px;
  width: 100px;
  text-align: center;
}

#content #content_body #levelList div.levelSand div.levelInfo div.levelAction a,
#content
  #content_body
  #levelList
  div.levelCountry
  div.levelInfo
  div.levelAction
  a {
  color: #623414;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 15px;
  width: 100px;
  height: 20px;
  display: block;
}

#content
  #content_body
  #levelList
  div.levelCountry
  div.levelInfo
  div.levelAction
  a:hover,
#content
  #content_body
  div.levelCountryPreview
  div.levelInfo
  div.levelDesc
  div.levelAction2
  a:hover,
#content
  #content_body
  #levelList
  div.levelSand
  div.levelInfo
  div.levelAction
  a:hover,
#content
  #content_body
  div.levelSandPreview
  div.levelInfo
  div.levelDesc
  div.levelAction2
  a:hover {
  text-decoration: underline;
}

dl.lvlStat {
  float: left;
  width: 140px;
  font-size: 17px;
  line-height: 22px;
  margin: 0px;
  padding: 0px;
}

dl.lvlStat dt {
  float: left;
  position: relative;
  width: 70px;
  text-align: left;
  font-weight: bold;
}

dl.lvlVote {
  text-align: left;
  width: 135px;
  float: left;
  font-size: 18px;
  line-height: 22px;
  margin-top: 4px;
}

dl.lvlVote dt {
  font-size: 11px;
  line-height: 11px;
  font-weight: bold;
  letter-spacing: 1px;
}

dl.lvlVote dd {
  margin-left: 0px;
  position: relative;
  text-align: left;
  margin-bottom: 0px;
}

dl.lvlAction {
  margin: 0px;
  padding: 0px;
  width: 110px;
  height: 70px;
  float: left;
  font-size: 18px;
  line-height: 22px;
  margin-top: 3px;
}

dl.lvlAction dt {
  font-size: 12px;
  line-height: 12px;
  position: relative;
  text-align: left;
  font-weight: bold;
}

dl.lvlAction dd {
  margin-left: 0px;
  font-size: 13px;
  position: relative;
  text-align: left;
  margin-bottom: 2px;
}

#content #content_body div.levelCountryPreview,
#content #content_body div.levelSandPreview {
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 30px;
  position: relative;
  border: 0px solid #623414;
  background: url(/gfx/levels/level_country_big.gif) no-repeat top left;
}

#content #content_body div.levelSandPreview {
  background: url(/gfx/levels/level_sand_big.gif) no-repeat top left;
}

#content #content_body div.levelCountryPreview a,
#content #content_body div.levelSandPreview a {
  color: #623414;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 16px;
  text-decoration: none;
}

#content
  #content_body
  div.levelCountryPreview
  div.levelTitle
  span.title
  a:hover,
#content #content_body div.levelSandPreview div.levelTitle span.title a:hover {
  color: #f5ead2;
}

#content #content_body div.levelCountryPreview div.levelTitle span.country,
#content #content_body div.levelSandPreview div.levelTitle span.country {
  position: absolute;
  top: 34px;
  right: 35px;
}

#content #content_body div.levelCountryPreview div.levelInfo,
#content #content_body div.levelSandPreview div.levelInfo {
  position: relative;
  left: 20px;
  width: 580px;
  height: 300px;
  padding-top: 0px;
  padding-left: 0px;
}

#content #content_body div.levelCountryPreview div.levelInfo div.preview,
#content #content_body div.levelSandPreview div.levelInfo div.preview {
  height: 200px;
  width: 200px;
  text-align: center;
  margin-top: 33px;
  margin-left: 7px;
  float: left;
}

#content #content_body div.levelCountryPreview div.levelInfo div.levelDesc,
#content #content_body div.levelSandPreview div.levelInfo div.levelDesc {
  height: 240px;
  width: 250px;
  text-align: center;
  padding-top: 32px;
  margin-left: 115px;
  float: left;
}

div.lvlStatPreview {
  float: left;
  width: 115px;
  font-size: 12px;
  letter-spacing: 0px;
  line-height: 19px;
  margin: 0px;
  padding: 0px;
  margin-left: 0px;
  margin-bottom: 5px;
}

div.lvlStatPreview ul {
  list-style: none;
  text-indent: 0px;
  margin: 0px;
  padding: 0px;
  text-align: left;
}

div.lvlStatPreview ul li {
  list-style-image: none;
}

#content
  #content_body
  div.levelCountryPreview
  div.levelInfo
  div.levelDesc
  dl.lvlVote,
#content
  #content_body
  div.levelSandPreview
  div.levelInfo
  div.levelDesc
  dl.lvlVote {
  text-align: left;
  width: 135px;
  float: left;
  font-size: 14px;
  line-height: 18px;
  margin-top: 0px;
  padding-left: 0px;
  margin-left: 0px;
  text-indent: 0px;
}

#content
  #content_body
  div.levelCountryPreview
  div.levelInfo
  div.levelDesc
  dl.lvlVote
  dt,
#content
  #content_body
  div.levelSandPreview
  div.levelInfo
  div.levelDesc
  dl.lvlVote
  dt {
  font-size: 11px;
  line-height: 9px;
  font-weight: bold;
  letter-spacing: 1px;
}

#content
  #content_body
  div.levelCountryPreview
  div.levelInfo
  div.levelDesc
  dl.lvlVote
  dd,
#content
  #content_body
  div.levelSandPreview
  div.levelInfo
  div.levelDesc
  dl.lvlVote
  dd {
  margin-left: 0px;
  position: relative;
  text-align: left;
  line-height: 9px;
  margin-bottom: 0px;
}

#content
  #content_body
  div.levelCountryPreview
  div.levelInfo
  div.levelDesc
  div.comments,
#content
  #content_body
  div.levelSandPreview
  div.levelInfo
  div.levelDesc
  div.comments {
  float: left;
  width: 225px;
  height: 70px;
  overflow: auto;
  font-size: 11px;
  line-height: 11px;
  letter-spacing: 1px;
  border-top: 1px solid #623414;
  padding-top: 3px;
  border-bottom: 1px solid #623414;
  margin-bottom: 5px;
}

#content
  #content_body
  div.levelCountryPreview
  div.levelInfo
  div.levelDesc
  div.comments2,
#content
  #content_body
  div.levelSandPreview
  div.levelInfo
  div.levelDesc
  div.comments2 {
  float: left;
  width: 225px;
  height: 100px;
  overflow: auto;
  font-size: 11px;
  line-height: 11px;
  letter-spacing: 1px;
  border-top: 1px solid #623414;
  padding-top: 3px;
  border-bottom: 1px solid #623414;
  margin-bottom: 5px;
}

#content
  #content_body
  div.levelCountryPreview
  div.levelInfo
  div.levelDesc
  div.comments
  p,
#content
  #content_body
  div.levelSandPreview
  div.levelInfo
  div.levelDesc
  div.comments
  p {
  margin-left: 2px;
}

div.levelAction2 {
  position: absolute;
  bottom: 60px;
  right: 28px;
  width: 100px;
  text-align: center;
}

/**** VARIOUS ****/

img.flag {
  margin: 0px;
  padding: 0px;
  border: 1px solid #623414;
}

img.flagnews {
  margin: 0px;
  padding: 0px;
  padding-right: 5px;
  padding-left: 3px;
}

#content #content_body span.delete {
  margin-left: 10px;
}

#content #content_body span.delete a {
  padding-left: 2px;
  padding-right: 2px;
  font-size: 10px;
  font-weight: bold;
  color: #000;
  text-decoration: none;
}
#content #content_body span.delete a:hover {
  color: #f26522;
}

#content #content_body div.topBox {
  float: left;
  margin-top: 5px;
  margin-left: 10px;
  width: 290px;
}

#content #content_body div.topBox h3 {
  margin: 0px;
  padding: 0px;
}

#content #content_body div.topBox ul {
  background-color: #f5ead2;
  background-image: url(/gfx/gui/piou_blabla.jpg);
  background-repeat: no-repeat;
  background-position: bottom right;
  padding: 0px;
  margin: 0px;
  border: 2px solid #6b4f3c;
  border-top: 0px solid #6b4f3c;
  list-style: none;
  list-style-image: none;
  padding-top: 3px;
}

#content #content_body div.topBox li {
  line-height: 10px;
  font-size: 10px;
  list-style: none;
}

#content #content_body div.topBox li a {
  font-size: 10px;
}

#content #content_body div.topBox li:hover {
  background-color: #ead9b4;
}

#content #content_body div.statBox {
  position: relative;
  width: 200px;
  text-align: center;
}

#content #content_body div.statBox span {
  font-size: 10px;
}
#content #content_body div.statBox p {
  text-align: center;
}

#content #content_body #piouzposition {
  float: left;
  margin-top: 5px;
  margin-left: 10px;
  width: 290px;
  height: 200px;
  background-image: url(/gfx/menu/piouzposition.gif);
  background-repeat: no-repeat;
  background-position: bottom right;
}

#content #content_body #piouzposition div.statBox {
  top: 150px;
  left: 50px;
}

#content #content_body #piouzposition div.statBox span {
  font-weight: bold;
  font-size: 18px;
  line-height: 18px;
  color: #ff9292;
}

#content #content_body #creatposition {
  float: left;
  margin-top: 5px;
  margin-left: 10px;
  width: 290px;
  height: 200px;
  background-image: url(/gfx/menu/creatposition.gif);
  background-repeat: no-repeat;
  background-position: bottom right;
}

#content #content_body #creatposition div.statBox {
  top: 150px;
  left: 50px;
}

#content #content_body #creatposition span {
  font-weight: bold;
  font-size: 18px;
  line-height: 18px;
  color: #ff9292;
}

#content #content_body #usercardcollection {
  float: left;
  margin-top: 5px;
  margin-left: 10px;
  width: 290px;
  height: 200px;
  background-image: url(/gfx/menu/cardcollection.gif);
  background-repeat: no-repeat;
  background-position: bottom right;
}

#content #content_body #usercardcollection div.statBox {
  top: 11px;
  left: 50px;
}

#content #content_body #usercardcollection span {
  font-weight: bold;
  font-size: 18px;
  line-height: 18px;
  color: #63b70d;
}

#content #content_body #createdlevel {
  float: left;
  margin-top: 5px;
  margin-left: 10px;
  width: 290px;
  height: 200px;
  background-image: url(/gfx/menu/createdlevel.gif);
  background-repeat: no-repeat;
  background-position: bottom right;
}

#content #content_body #createdlevel div.statBox {
  top: 11px;
  left: 50px;
}

#content #content_body #createdlevel span {
  font-weight: bold;
  font-size: 18px;
  line-height: 18px;
  color: #fda63c;
}

img {
  border: 0px solid #fff;
}

/*** COLLECTION ***/

#content #content_body #cardCollection {
  margin-left: 35px;
  width: 600px;
  display: block;
}

#content #content_body #justacard {
  margin-left: 15px;
}

#content #content_body #cardCollection div.card_action,
#content #content_body #justacard div.card_action {
  float: left;
  width: 170px;
  height: 250px;
  margin-right: 10px;
  margin-bottom: 10px;
  padding-right: 10px;
  border: 0px solid #fff;
  background-image: url(/gfx/cards/card_action.jpg);
  background-repeat: no-repeat;
}

#content #content_body #cardCollection div.card_build,
#content #content_body #justacard div.card_build {
  float: left;
  width: 170px;
  height: 250px;
  margin-right: 10px;
  margin-bottom: 10px;
  padding-right: 10px;
  border: 0px solid #fff;
  background-image: url(/gfx/cards/card_build.jpg);
  background-repeat: no-repeat;
}

#content #content_body #cardCollection div.card_wonder,
#content #content_body #justacard div.card_wonder {
  float: left;
  width: 170px;
  height: 250px;
  margin-right: 10px;
  margin-bottom: 10px;
  padding-right: 10px;
  border: 0px solid #fff;
  background-image: url(/gfx/cards/card_wonder.jpg);
  background-repeat: no-repeat;
}

#content #content_body #cardCollection div.card_decor,
#content #content_body #justacard div.card_decor {
  float: left;
  width: 170px;
  height: 250px;
  margin-right: 10px;
  margin-bottom: 10px;
  padding-right: 10px;
  border: 0px solid #fff;
  background-image: url(/gfx/cards/card_decor.jpg);
  background-repeat: no-repeat;
}

#content #content_body #cardCollection div.card_avatar,
#content #content_body #justacard div.card_avatar {
  float: left;
  width: 170px;
  height: 250px;
  margin-right: 10px;
  margin-bottom: 10px;
  padding-right: 10px;
  border: 0px solid #fff;
  background-image: url(/gfx/cards/card_avatar.jpg);
  background-repeat: no-repeat;
}

#content #content_body #cardCollection div.title,
#content #content_body #justacard div.title {
  position: relative;
  border: 0px solid #000;
  height: 30px;
  width: 170px;
}

#content #content_body #cardCollection div.title div.name,
#content #content_body #justacard div.title div.name {
  float: left;
  padding-left: 10px;
  margin-top: 11px;
  width: 120px;
  border: 0px solid #000;
  text-transform: capitalize;
  font-weight: bold;
}

#content #content_body #cardCollection div.title div.qte,
#content #content_body #justacard div.title div.qte {
  float: right;
  font-weight: bold;
  padding-top: 11px;
  margin-right: 8px;
  width: 24px;
  text-align: center;
  border: 0px solid #000;
}

#content #content_body #cardCollection img.cardImage,
#content #content_body #justacard img.cardImage {
  border: 0px solid #000;
  height: 120px;
  width: 155px;
  display: block;
  margin-top: 10px;
  margin-left: 10px;
}

#content #content_body #cardCollection div.description,
#content #content_body #justacard div.description {
  height: 55px;
  margin-top: 15px;
  margin-left: 10px;
  margin-right: 5px;
}
#content #content_body #cardCollection div.description p,
#content #content_body #justacard div.description p {
  line-height: 12px;
  font-size: 12px;
}

#content #content_body div.navigationBar {
  float: left;
  width: 580px;
}

div.reflection {
  border: 0px solid #000;
  width: 170px;
  height: 250px;
  position: relative;
  margin-top: -230px;
  background-image: url(/gfx/cards/reflets.png);
  filter: alpha(opacity=40);
  -moz-opacity: 0.4;
}

div.reflection:hover {
  filter: alpha(opacity=95);
  -moz-opacity: 0.99;
}

/** SUBSCRIBE FORM */
#subscribeForm div.step {
  float: left;
  border: 0px dashed #a65d13;
  width: 175px;
  height: 210px;
  margin: 5px;
  padding: 5px;
  margin-left: 7px;
  padding-right: 6px;
  background-image: url(/gfx/gui/subscribe_box.jpg);
  background-repeat: no-repeat;
}
#subscribeForm div.step h2 {
  margin-bottom: 10px;
}
#subscribeForm div.step div {
  margin: auto;
  width: 160px;
}
#subscribeForm input.field {
  width: 150px;
  background-color: #f5ead2;
  border: 1px solid #623414;
  color: #a65d13;
  padding: 2px;
}
#subscribeForm input.checkbox {
}
#subscribeForm select {
  width: 150px;
}
#subscribeForm input.submit {
  color: #ead9b4;
}

/* the little piouprof who explains how to fill in the subscription form */
#help {
  color: #f5ead2;
  min-height: 99px;
  width: 435px;
  padding-left: 90px;
  padding-right: 15px;
  background-image: url("/gfx/gui/help_bottom.jpg");
  background-repeat: no-repeat;
  background-position: bottom left;
  padding-bottom: 10px;
}

#content #content_body div.helpBox #help h3 {
  border-bottom: 2px solid #f5ead2;
}

#content #content_body div.helpBox #help p a {
  color: #ff6632;
}

#content #content_body div.helpBox #help p a:hover {
  color: #fff;
}

div.helpBox {
  margin: auto;
  width: 540px;
  background-image: url("/gfx/gui/help_body.jpg");
  background-repeat: repeat-y;
}

.helpTop {
  background-image: url("/gfx/gui/help_top.jpg");
  background-repeat: no-repeat;
  background-position: top left;
  height: 25px;
}

/* used by javascript to show form errors */
#error {
  display: none;
  color: red;
  background-image: url("/gfx/icons/warn.gif");
  background-repeat: no-repeat;
  padding-left: 30px;
  padding-top: 10px;
  margin: auto;
  min-height: 30px;
  width: 500px;
}
/* this is hidden data used by javascript */
#subscribeForm #xmldata {
  display: none;
}

/**** My account page ****/
#myAccount form table {
  margin: auto;
  width: 500px;
}
#myAccount form table tbody th {
  width: 200px;
}
#myAccount p {
  margin-right: 20px;
}

/**** login ****/
#loginForm table {
  margin: auto;
}

#shop .payCountry {
  height: 15px;
  padding: 3px;
  margin-left: 150px;
  margin-right: 10px;
  margin-bottom: 5px;
  border: 1px solid #623414;
  background-color: #f5ead2;
}

#shop .payCountry img {
  margin-right: 10px;
  width: 14px;
  height: 14px;
}

#content #shop .payCountry a {
  text-decoration: none;
}

#content #shop #formShopCode p {
  text-align: center;
}

#content #shop .paymean {
  margin: 0;
  padding: 0;
  margin-bottom: 30px;
  clear: both;
}
#content #shop .paymean div {
  margin: 0;
  padding: 0;
  vertical-align: bottom;
}
#content #shop .paymean div.content {
  background-color: #f5ead2;
  margin: 0 10px 0 10px;
}
#content .paymean h2 {
  padding: 0px;
  margin: 0px;
  margin-bottom: 10px;
}
#content #shop .paymean .amount {
  font-style: italic;
  padding-left: 15px;
}
#content #shop .paymean .cost {
  font-size: 10pt;
}
#content #shop .paymean .phone {
  font-weight: bold;
  font-size: 14pt;
  margin-top: 10px;
}
#content #shop .paymean form {
  margin-top: 5px;
}

#content #ccShop {
  padding: 0 15px 0 15px;
}

#content pre {
  margin: 0px 10px 10px 10px;
  background-color: #f5ead2;
}

/*** NEWS ***/

#content div.pompon {
  margin-left: -3px;
  width: 630px;
  height: 201px;
}

#content div.pompon div.newsIcon {
  float: left;
  width: 200px;
}

#content div.pompon div.newsIcon div.newsDdate {
  margin-left: 30px;
  margin-top: -30px;
}

#content div.pompon div.newsBody {
  float: left;
  width: 420px;
  padding-right: 10px;
  background-image: url(/gfx/news/news_body.jpg);
  background-repeat: no-repeat;
  background-position: top right;
}

#content div.pompon div.newsBody h3 {
  margin-top: 8px;
  margin-bottom: 20px;
  border-bottom: 0px solid #6b4f3c;
}

#content div.pompon div.newsBody div.nextNews {
  text-align: right;
  margin-top: 10px;
  width: 420px;
}

div.editBox {
  margin-left: 190px;
  background-image: url(/gfx/gui/edit.jpg);
  background-repeat: no-repeat;
  background-position: top left;
  padding: 20px;
  margin-top: -20px;
  width: 160px;
  height: 160px;
}

div.helptxt {
  margin-left: 10px;
  font-size: 10px;
}

div.error {
  color: #ff6632;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 5px;
}

.underline {
  text-decoration: underline;
}

#folderBox {
}

#folderBox ul.folders {
  margin: 0px;
  padding: 0px;

  list-style: none;
  height: 20px;
  font-size: 14px;
  letter-spacing: 0px;
  background-image: url(/gfx/gui/folder_border_bottom.gif);
  background-repeat: repeat-x;
  background-position: top left;
  padding-left: 10px;
}

#folderBox ul.folders li {
  text-align: center;
  float: left;
  margin: 0px;
  display: inline;
  display: block;
  line-height: 20px;
  height: 20px;
  width: 120px;
  padding-left: 5px;
  padding-right: 5px;
  cursor: pointer;
}

#folderBox ul.folders li:hover {
  color: ;
}

#folderBox ul.folders li.active {
  background-image: url(/gfx/gui/folder_top.gif);
  background-repeat: no-repeat;
  background-position: top left;
}

#folderBox ul.folders li.disable {
  background-image: url(/gfx/gui/folder_top_disable.gif);
  background-repeat: no-repeat;
  background-position: top left;
}

#content #content_body #folderBox ul.folders li a {
  color: #623414;
  font-weight: bold;
  display: block;
  line-height: 20px;
  height: 21px;
  width: 120px;

  text-decoration: none;
}

#content #content_body #folderBox ul.folders li a:hover {
  text-decoration: none;
}

#boxContainer {
  min-height: 370px;
  padding-top: 10px;
}

#tv {
  float: right;
  padding: 0px;
  margin: 0px;
  padding-right: 5px;
  width: 336px;
  height: 292px;
  position: relative;
  display: block;
  background-image: url(/gfx/tv.jpg);
  background-repeat: no-repeat;
  background-position: top left;
}

#tv img {
  padding-left: 86px;
  padding-top: 88px;
  margin: 0px;
}

#tv p {
  color: #72bb02;
  font-size: 9px;
  height: 10px;
  width: 100px;
  margin-left: 90px;
}

#content #content_body #tv p:first-letter {
  font-size: 10px;
  font-weight: normal;
  margin-top: 0px;
  margin-bottom: 0px;
}

/*** game over ***/

fieldset {
  padding: 5px;
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 10px;
}

legend {
  padding-left: 10px;
  padding-right: 40px;
  border: 0px solid #623414;
  font-size: 16px;
}

div.key {
  background-image: url(/gfx/gui/keyboard_center.gif);
  background-repeat: repeat-x;
  background-position: top left;
  line-height: 20px;
  height: 20px;
  display: inline;
  font-size: 8px;
  margin-left: 10px;
  margin-right: 10px;
}

span {
  position: relative;
  top: 0px;
}

ul.boxed {
  list-style: none;
  padding-left: 10px;
  margin-left: 0px;
  margin-bottom: 30px;
}
ul.boxed li {
  list-style: none;
  display: block;
  float: left;
  width: 285px;
  min-height: 70px;
  padding: 5px;
  margin-right: 10px;
  margin-bottom: 10px;

  text-align: center;
  border: 1px dashed black;
  background-color: #f5ead2;
}

ul.boxed li img {
  float: left;
  clear: both;
  margin-right: 5px;
  border: 1px solid black;
}

div.voteBox {
  float: right;
  clear: both;
  border: 1px dashed #623414;
  margin: 5px;
  margin-right: 10px;
  margin-left: 10px;
  padding: 5px;
  padding-bottom: 0px;
  background-color: #f5ead2;
  width: 170px;
}

div.voteBox p {
  font-size: 12px;
  line-height: 12px;
}

div.voteBox a {
  width: 15px;
  height: 15px;
}

div.voteBox .chibbiTittle {
  font-size: 10px;
  letter-spacing: 1px;
  margin: 0px;
  padding: 0px;
}

div.paginate {
  clear: both;
  font-size: 0pt;
  line-height: 0pt;
  width: 100%;
}

#content #content_body span.tokenz {
  position: relative;
  display: inline;
  background-image: url(/gfx/icons/token.gif);
  background-position: top left;
  background-repeat: no-repeat;
  padding-left: 20px;
  padding-bottom: 10px;
  font-weight: bold;
}

#content #content_body #help span.tokenz {
  position: relative;
  display: inline;
  background-image: url(/gfx/icons/token_help.gif);
  background-position: top left;
  background-repeat: no-repeat;
  padding-left: 20px;
  padding-bottom: 10px;
  font-weight: bold;
}

#content #content_body span.piouz {
  position: relative;
  display: inline;
  background-image: url(/gfx/icons/piou.gif);
  background-position: top right;
  background-repeat: no-repeat;
  padding-right: 20px;
  padding-bottom: 10px;
  font-weight: bold;
}

#content #content_body #help span.piouz {
}

#content #content_body a.nextlvl {
  float: right;
  margin-right: 20px;
  margin-bottom: 10px;
  font-size: 10px;
  letter-spacing: 1px;
  text-decoration: none;
}

#content #content_body a.nextlvl span {
}

#content #content_body a.previouslvl {
  float: left;
  margin-left: 20px;
  margin-bottom: 10px;
  font-size: 10px;
  letter-spacing: 1px;
  text-decoration: none;
}

#content #content_body a.previouslvl span {
}

code {
  text-align: left;
  margin: 0px;
  padding: 0px;
  text-indent: 0px;
}

.infotxt {
  font-size: 15px;
  font-weight: bold;
  margin: 0px;
  padding: 0px;
  line-height: 12px;
}

pre {
  padding: 5px;
  font-size: 12px;
}

#tooltip {
  position: absolute;
  top: -1000px; /* avoid the IE6 cache optimisation with hidden blocks */
  z-index: 100;
  width: 200px;
  color: #623414;
  border: 1px dashed #623414;
  background-color: #f5ead2;
}

#tooltip .header {
  /*background-image: url(/img/design/tooltip_header.gif); */
  background-position: top center;
  background-repeat: no-repeat;
}

#tooltip .content {
  /* background-image: url(/img/design/tooltip_bg.gif); */
}

#tooltip .footer {
  /* background-image: url(/img/design/tooltip_footer.gif); */
  height: 11px;
  font-size: 0pt;
  line-height: 0pt;
}

#tooltip .title {
  color: #623414;
  font-weight: bold;
  font-size: 10pt;
  border-bottom: 2px solid #623414;
  margin: 0px 10px 3px 8px;
  padding-top: 2px;
}

#tooltip .titleOnly {
  color: #fee9c2;
  font-weight: bold;
  font-size: 12pt;
  margin: 0px 10px 0px 8px;
  padding-top: 5px;
}

#tooltip p {
  margin: 0px;
  font-size: 9pt;
  line-height: 10.5pt;
  padding: 0px 7px 5px 15px;
}

.hiddenLink {
  display: none;
}

div.countryProgression {
  width: 579px;
  display: block;
  margin: auto;
  margin-top: 3px;
  height: 106px;
  background-image: url(/gfx/levels/country_disable.gif);
}

div.countryProgression div.prog {
  position: relative;
  height: 106px;
  width: 1%;
  display: block;
  line-height: 0px;
  font-size: 0px;
  padding: 0px;
  margin: 0px;
  background-image: url(/gfx/levels/country.gif);
  border-right: 2px solid white;
}

div.progression {
  float: right;
  margin-top: 0px;
  margin-right: 0px;
  top: 190px;
  left: 490px;
  color: white;
  font-size: 30px;
  font-weight: bold;
  position: absolute;
  z-index: 60;
}

div.sandProgression {
  width: 579px;
  display: block;
  margin: auto;
  margin-top: 3px;
  height: 106px;
  background-image: url(/gfx/levels/sand_disable.gif);
}

div.sandProgression div.prog {
  position: relative;
  height: 106px;
  width: 1%;
  display: block;
  line-height: 0px;
  font-size: 0px;
  padding: 0px;
  margin: 0px;
  background-image: url(/gfx/levels/sand.gif);
  border-right: 2px solid white;
  z-index: 50;
}

/* ETERNAL TWIN */

#flashalert {
  width: 100%;
  text-align: center;
  background-color: red;
  color: white;
}

.centerFlex {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}
